Skip to main content
GET
List API access keys

Авторизации

Authorization
string
header
обязательно

Short-lived bearer access token issued for a Living Security API access key. Send as Authorization: Bearer .

Заголовки

x-organization-id
string<uuid>
обязательно

Organization context for multi-tenant operations

Ответ

200 - application/json
id
string
обязательно

Stable API access key identifier

name
string
обязательно

Human-readable name for the API access key credential, usually the owning integration or automation

keyType
enum<string>
обязательно

Credential type for the API access key. user_bound keys are associated with the creating user's identity; service_account keys are intended for non-human service integrations.

Доступные опции:
user_bound,
service_account
boundEmail
string
обязательно

Email address associated with the API access key credential when the credential is user-bound

status
enum<string>
обязательно

API access key status

Доступные опции:
active,
revoked
createdAt
string<date-time>
обязательно

Timestamp when the API access key credential was created

createdByUserId
string
обязательно

Identifier of the user who created this API access key

scopes
string[]
обязательно

Permission scopes assigned to this API access key

Пример:
lastUsedAt
string<date-time> | null

Last time the API access key was used

expiresAt
string<date-time> | null

Expiration timestamp for the API access key credential